.cardContainer {
    display: flex;
    justify-content: center;
    gap: 25px;
}

@media screen and (max-width: 1230px) {
    .cardContainer {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}
